{
"name": "",
"children":[
{
 "label": "3.1293_m1_matrix-clustering_query_matrices.tab_1",

 "image" : "matrix-clustering_aligned_logos/3.1293_m1_matrix-clustering_query_matrices.tab_1_logo.png",
 "image_rc" : "matrix-clustering_aligned_logos/3.1293_m1_matrix-clustering_query_matrices.tab_1_logo_rc.png",
 "url" : "matrix-clustering_aligned_logos/3.1293_m1_matrix-clustering_query_matrices.tab_1_logo.png",
 "name" : "matrix-clustering_query_matrices.tab_1",
 "ic" : "28.95",
 "size" : 31,
 "title" : "3.1293",
 "consensus_rc" : "SACCARGAGCTAWAACYMYAGCWRCCTMTGH"
}
]
}
